import { get,post } from './request';

interface IChartParams {
	UniqueCode: string | any;
}
interface IRefreshParams {
	UniqueCode: string;
}

/* 用户模块 */
export const ChartApi = {
	/**
	 * 获取图表详情
	 * @param params UniqueCode 
	 * @returns 
	 */
	getChart: (params:IChartParams) => {
		return get('/chart/detail',params);
	},
	/**
	 * 图表刷新
	 * @param params UniqueCode
	 * @returns 
	 */
	refreshChart: (params:IRefreshParams) => {
		return get('/chart/refresh',params)
	}
}
